@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none !important;
  text-decoration: none !important;
}

html {
  scroll-behavior: auto !important;
}

body {
  font-family: "Noto Sans TC", "Montserrat", Arial, sans-serif;
}

ul,
p {
  margin: 0;
  padding: 0;
}

.content {
  position: relative;
}

img {
  vertical-align: baseline;
}

.page-wrap {
  background: #f2f2f2;
  padding: 32px 36px 0;
}
@media (max-width: 768px) {
  .page-wrap {
    padding: 32px 32px 0;
  }
}
@media (max-width: 640px) {
  .page-wrap {
    padding: 16px 12px 0;
  }
}
.page-wrap section {
  max-width: 1240px;
  margin: 0 auto;
}
.page-wrap .card-group {
  padding: 0;
  width: 100%;
  max-width: 1240px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 32px;
  grid-row-gap: 16px;
}
@media (max-width: 1024px) {
  .page-wrap .card-group {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 16px;
  }
}
@media (max-width: 640px) {
  .page-wrap .card-group {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 14px;
  }
}
.page-wrap .card-group li {
  width: 100%;
  height: 100%;
  transition: box-shadow 0.75s ease;
}
.page-wrap .card-group li .brand-event-card {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  border: 1px solid #e5e5e5;
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0px 4px 0px 0px rgba(43, 43, 43, 0.1);
  padding: 0 0 24px;
}
.page-wrap .card-group li .brand-event-card .card-title {
  width: 100%;
  display: flex;
  padding: 16px 0px;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
  margin: 0;
  column-gap: 4px;
}
.page-wrap .card-group li .brand-event-card .card-title img {
  width: 48px;
  height: 48px;
  vertical-align: middle;
}
.page-wrap .card-group li .brand-event-card .card-title p {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 36px;
}
.page-wrap .card-group li .brand-event-card .content {
  flex: 1;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 12px 24px;
  min-height: var(--Card-Height);
}
@media (max-width: 640px) {
  .page-wrap .card-group li .brand-event-card .content {
    padding: 12px 16px;
    min-height: auto;
  }
}
.page-wrap .card-group li .brand-event-card .content .row-style {
  display: flex;
  width: 100%;
  margin-bottom: 8px;
}
.page-wrap .card-group li .brand-event-card .content .row-style .even-Data {
  margin-right: 4px;
}
@media (max-width: 640px) {
  .page-wrap .card-group li .brand-event-card .content .row-style .even-Data {
    height: 20px;
  }
}
.page-wrap .card-group li .brand-event-card .content .row-style .event-Content span:nth-child(1) {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}
@media (max-width: 640px) {
  .page-wrap .card-group li .brand-event-card .content .row-style .event-Content span:nth-child(1) {
    font-size: 14px;
  }
}
.page-wrap .card-group li .brand-event-card .content .row-style .event-Content span:nth-child(2) {
  margin-left: 4px;
  color: #ea1717;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}
@media (max-width: 640px) {
  .page-wrap .card-group li .brand-event-card .content .row-style .event-Content span:nth-child(2) {
    font-size: 14px;
    line-height: 21px;
  }
}
.page-wrap .card-group li .brand-event-card .content .row-style .event-Content span:nth-child(3) {
  margin-left: 4px;
  color: #269bf0;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}
@media (max-width: 640px) {
  .page-wrap .card-group li .brand-event-card .content .row-style .event-Content span:nth-child(3) {
    font-size: 13px;
  }
}
.page-wrap .card-group li .brand-event-card .content .eventEnd {
  overflow: hidden;
  border-radius: 4px;
  background: #dedede;
  transition: all 0.5s;
  max-height: 100px;
}
.page-wrap .card-group li .brand-event-card .content .eventEnd .event-style {
  background: #c8c8c8;
  color: #969696;
}
.page-wrap .card-group li .brand-event-card .content .eventEnd .event-style .arrow {
  display: inline;
  height: 25px;
  width: 9px;
  background-image: url(../img/images/Date-4-model.svg);
  position: absolute;
  top: 0;
  right: -5px;
}
.page-wrap .card-group li .brand-event-card .content .eventEnd .event-Content span:nth-child(1) {
  color: #969696;
}
.page-wrap .card-group li .brand-event-card .content .eventEnd .event-Content span:nth-child(2) {
  color: #969696;
}
.page-wrap .card-group li .brand-event-card .content .eventEnd .event-Content span:nth-child(3) {
  color: #969696;
}
.page-wrap .card-group li .brand-event-card .content .eventEnd .event-Content::after {
  content: "(贈完)";
  color: #969696;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}
.page-wrap .card-group li .brand-event-card .content .dateBox-red {
  display: inline-flex;
  align-items: center;
  position: relative;
  border-radius: 4px;
  background: linear-gradient(270deg, #ea1717 0%, #fd4d4d 100%);
  height: 25px;
  padding: 2px 8px;
  margin-right: 8px;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  color: #fff;
}
.page-wrap .card-group li .brand-event-card .content .dateBox-red .arrow {
  display: inline;
  height: 25px;
  width: 9px;
  background-image: url(../img/images/Date-3-model.svg);
  position: absolute;
  top: 0;
  right: -5px;
}
.page-wrap .card-group li .brand-event-card .content .dateBox-grey {
  display: inline-flex;
  align-items: center;
  position: relative;
  border-radius: 4px;
  background: #e5e5e5;
  height: 25px;
  padding: 2px 8px;
  margin-right: 8px;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  color: #2b2b2b;
}
.page-wrap .card-group li .brand-event-card .content .dateBox-grey .arrow {
  display: inline;
  height: 25px;
  width: 9px;
  background-image: url(../img/images/Date-2-model.svg);
  position: absolute;
  top: 0;
  right: -5px;
}
.page-wrap .card-group li .brand-event-card .content .dateBox-none {
  position: relative;
  white-space: nowrap;
}
.page-wrap .card-group li .brand-event-card .content .dateBox-none .arrow {
  background-image: none !important;
}
.page-wrap .card-group li .brand-event-card .content .note-style {
  color: #969696;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
}
.page-wrap .card-group li .brand-event-card .btn-block {
  width: 100%;
  height: 36px;
  padding: 0 32.5px;
}
@media (max-width: 992px) {
  .page-wrap .card-group li .brand-event-card .btn-block {
    padding: 0 62.5px;
  }
}
@media (max-width: 768px) {
  .page-wrap .card-group li .brand-event-card .btn-block {
    padding: 0 8.5px;
  }
}
@media (max-width: 640px) {
  .page-wrap .card-group li .brand-event-card .btn-block {
    padding: 0 30px;
    height: 33px;
  }
}
.page-wrap .card-group li .brand-event-card .btn-block .even-card-style {
  display: flex;
  width: 327px;
  padding: 6px 32px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  border: 1px solid #fd4d4d;
  background: #fff;
  box-shadow: 0px 2px 4px 0px rgba(43, 43, 43, 0.2);
  transition: all 0.5s;
}
.page-wrap .card-group li .brand-event-card .btn-block .even-card-style p {
  color: #fd4d4d;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}
.page-wrap .card-group li .brand-event-card .note {
  height: 18px;
  margin-top: 12px;
  text-align: center;
  width: 100%;
}
.page-wrap .card-group li .brand-event-card .note p {
  color: #969696;
  font-size: 12px;
  font-weight: 400;
}
.page-wrap .card-group li .brand-event-card.card-title-speical {
  border: 1px solid #0090eb;
}
.page-wrap .card-group li .brand-event-card.card-title-speical .card-title {
  background: url(../img/images/special-head.png) no-repeat left/cover;
  border-bottom: none;
  border-radius: 8px 8px 0 0;
}
.page-wrap .card-group li:hover {
  box-shadow: 0px 2px 16px 0px rgba(43, 43, 43, 0.16);
}
.page-wrap .card-group li:hover .eventEnd {
  max-height: 0;
  margin-bottom: 0px;
}
.page-wrap .card-group li:hover .btn-block .even-card-style {
  background: rgba(234, 23, 23, 0.1);
}
.page-wrap .row-title {
  color: #2b2b2b;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 16px;
}
@media (max-width: 768px) {
  .page-wrap .row-title {
    padding: 0 36px;
  }
}
@media (max-width: 640px) {
  .page-wrap .row-title {
    padding: 0 12px;
    font-size: 20px;
    margin-bottom: 12px;
  }
}

.MainBackground {
  position: relative;
  height: 610px;
  margin-bottom: 24px;
}
@media (max-width: 1300px) {
  .MainBackground {
    height: auto;
  }
}
@media (max-width: 992px) {
  .MainBackground {
    margin-bottom: 15px;
  }
}
@media (max-width: 768px) {
  .MainBackground {
    margin-bottom: 13px;
  }
}
@media (max-width: 640px) {
  .MainBackground {
    height: auto;
    padding: 0 0 156px;
    margin-bottom: 16px;
  }
}

/* Kv 區塊 */
.kv {
  z-index: 5;
  position: relative;
}
@media (max-width: 640px) {
  .kv {
    padding: 40px 0 0 0;
  }
}
.kv .kv-container .kv-item {
  display: block;
  width: 100%;
  height: 500px;
}
@media (max-width: 1300px) {
  .kv .kv-container .kv-item {
    height: 50vw;
  }
}
@media (max-width: 992px) {
  .kv .kv-container .kv-item {
    height: 52vw;
  }
}
@media (max-width: 768px) {
  .kv .kv-container .kv-item {
    height: 56vw;
  }
}
@media (max-width: 640px) {
  .kv .kv-container .kv-item {
    height: 72vw;
  }
}
.kv .kv-container .kv-item .kv-img {
  object-fit: cover;
  height: 100%;
}
@media (max-width: 1300px) {
  .kv .kv-container .kv-item .kv-img {
    height: 82%;
  }
}
@media (max-width: 992px) {
  .kv .kv-container .kv-item .kv-img {
    height: 79%;
  }
}
@media (max-width: 768px) {
  .kv .kv-container .kv-item .kv-img {
    height: 73%;
  }
}
@media (max-width: 640px) {
  .kv .kv-container .kv-item .kv-img {
    height: 100%;
  }
}

/* Banner 區塊 */
.header-Banner {
  position: absolute;
  display: flex;
  justify-content: center;
  bottom: 0;
  width: 100%;
  z-index: 6;
  padding: 0 36px;
}
@media (max-width: 768px) {
  .header-Banner {
    padding: 0;
  }
}
.header-Banner .header-Banner-container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1240px;
  width: 100%;
}
.header-Banner .header-Banner-container .header-Banner-content {
  cursor: pointer;
  display: block;
  position: relative;
  padding: 12px 0 12px 12px;
  width: 100%;
  height: 142px;
  font-size: 18px;
  color: #2b2b2b;
  border-radius: 8px;
  background: #f6f6f6;
  box-shadow: 0px 4px 0px 0px rgba(43, 43, 43, 0.1);
  overflow: hidden;
}
@media (max-width: 992px) {
  .header-Banner .header-Banner-container .header-Banner-content {
    height: 128px;
    padding: 8px 0 8px 8px;
  }
}
@media (max-width: 640px) {
  .header-Banner .header-Banner-container .header-Banner-content {
    height: 175px;
    padding: 8px;
  }
}
.header-Banner .header-Banner-container .header-Banner-content .info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  gap: 6px;
  font-size: 18px;
}
@media (max-width: 640px) {
  .header-Banner .header-Banner-container .header-Banner-content .info {
    gap: 2px;
  }
}
.header-Banner .header-Banner-container .header-Banner-content .info .dateBox {
  display: flex;
  align-items: center;
  position: relative;
  height: 25px;
  border-radius: 4px;
  background: #d9effc;
  padding: 2px 8px;
  min-width: 72px;
}
.header-Banner .header-Banner-container .header-Banner-content .info .dateBox p {
  color: #0090eb;
  line-height: 21px;
  font-size: 14px;
  font-weight: 500;
}
@media (max-width: 992px) {
  .header-Banner .header-Banner-container .header-Banner-content .info .dateBox p {
    font-size: 12px;
  }
}
.header-Banner .header-Banner-container .header-Banner-content .info .dateBox .arrow {
  position: absolute;
  top: 0;
  right: -5px;
}
.header-Banner .header-Banner-container .header-Banner-content .info .Text1 {
  color: #2b2b2b;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  z-index: 3;
}
@media (max-width: 992px) {
  .header-Banner .header-Banner-container .header-Banner-content .info .Text1 {
    font-size: 15px;
  }
}
.header-Banner .header-Banner-container .header-Banner-content .info .Text2 {
  display: flex;
  align-items: center;
  font-size: 14px;
  z-index: 3;
  color: #2b2b2b;
  font-weight: 500;
  line-height: 21px;
}
@media (max-width: 992px) {
  .header-Banner .header-Banner-container .header-Banner-content .info .Text2 {
    font-size: 13px;
  }
}
.header-Banner .header-Banner-container .header-Banner-content .info .Text2 .Text2-highlight {
  margin-left: 4px;
  color: #ea1717;
  font-weight: bold;
  font-family: Montserrat;
  font-style: normal;
  font-size: 28px;
  font-weight: 700;
  line-height: 100%;
  white-space: normal;
}
@media (max-width: 992px) {
  .header-Banner .header-Banner-container .header-Banner-content .info .Text2 .Text2-highlight {
    font-size: 24px;
  }
}
.header-Banner .header-Banner-container .header-Banner-content .info .Text2 .Text2-far {
  margin-left: 4px;
}
.header-Banner .header-Banner-container .header-Banner-content .info .Text3 {
  color: #646464;
  font-family: Noto Sans TC;
  font-size: 13px;
  font-weight: 400;
  line-height: 21px;
  z-index: 3;
}
@media (max-width: 640px) {
  .header-Banner .header-Banner-container .header-Banner-content .info .Text3 {
    font-size: 12px;
  }
}
.header-Banner .header-Banner-container .header-Banner-content .info-img-pc {
  position: absolute;
  right: 2px;
  bottom: -5px;
  z-index: 2;
  width: 48%;
}
@media (max-width: 640px) {
  .header-Banner .header-Banner-container .header-Banner-content .info-img-pc {
    display: none;
  }
}
.header-Banner .header-Banner-container .header-Banner-content .info-img-pc img {
  transition: all 0.5s;
  transform-origin: 100% 100%;
  width: 100%;
  max-width: 150px;
}
.header-Banner .header-Banner-container .header-Banner-content .info-img-mo {
  display: none;
  width: 100%;
}
.header-Banner .header-Banner-container .header-Banner-content .info-img-mo img {
  transition: all 0.5s;
  transform-origin: 100% 100%;
  width: 100%;
  max-width: 132px;
}
@media (max-width: 640px) {
  .header-Banner .header-Banner-container .header-Banner-content .info-img-mo {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
  }
}
.header-Banner .header-Banner-container .header-Banner-content:hover {
  outline: 1px solid #0090eb;
}
.header-Banner .header-Banner-container .header-Banner-content:hover .info-img-pc img {
  transform: scale(1.05);
}
.header-Banner .header-Banner-container .header-Banner-content:hover .info-img-mo img {
  transform: none;
}

/* 折疊選單 */
.block-collpase {
  padding: 40px 0 0;
}
@media (max-width: 768px) {
  .block-collpase {
    padding: 16px 0 0;
  }
}
.block-collpase .block-FAQ {
  padding-bottom: 40px;
}
@media (max-width: 768px) {
  .block-collpase .block-FAQ {
    padding-bottom: 16px;
  }
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ {
    padding-bottom: 12px;
    row-gap: 12px;
  }
}
.block-collpase .block-FAQ .content {
  border-radius: 8px;
  padding: 24px 32px;
  background: #fff;
  box-shadow: 0px 4px 0px 0px rgba(43, 43, 43, 0.1);
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content {
    padding: 16px 8px;
  }
}
.block-collpase .block-FAQ .content .collape-row {
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row {
    padding: 8px 0;
  }
}
.block-collpase .block-FAQ .content .collape-row .collape-title {
  cursor: pointer;
  padding: 8px 16px;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collape-title {
    padding: 0;
  }
}
.block-collpase .block-FAQ .content .collape-row .collape-title .title-content {
  display: flex;
  align-items: center;
}
.block-collpase .block-FAQ .content .collape-row .collape-title .title-content .title-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collape-title .title-content .title-icon {
    width: 21px;
  }
}
.block-collpase .block-FAQ .content .collape-row .collape-title .title-content .col-line {
  height: 32px;
  width: 1px;
  background: #e5e5e5;
  margin: 0 12px;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collape-title .title-content .col-line {
    margin: 0 8px;
  }
}
.block-collpase .block-FAQ .content .collape-row .collape-title .title-content .title {
  color: #2b2b2b;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  flex: 1;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collape-title .title-content .title {
    font-size: 16px;
    font-weight: 700;
  }
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collape-title .title-content .title.value-title {
    padding-left: 8px;
  }
}
.block-collpase .block-FAQ .content .collape-row .collape-title .title-content .collapse-mk-arrow,
.block-collpase .block-FAQ .content .collape-row .collape-title .title-content .arrow-icon {
  width: 24px;
  height: 24px;
  margin-left: 12px;
}
.block-collpase .block-FAQ .content .collape-row .collape-title .title-content .active {
  transform: rotate(180deg) translate(1.2px, 0);
}
.block-collpase .block-FAQ .content .collape-row .collapse-content.sp-content {
  padding: 8px 16px 8px 80px;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collapse-content.sp-content {
    padding: 0px 18px 0px 40px;
  }
}
.block-collpase .block-FAQ .content .collape-row .collapse-content.value-content {
  padding: 8px 16px 8px 20px;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collapse-content.value-content {
    padding: 0px 18px 0px 10px;
  }
}
.block-collpase .block-FAQ .content .collape-row .collapse-content ul {
  min-height: 57px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 12px;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collapse-content ul {
    margin-top: 8px;
  }
}
.block-collpase .block-FAQ .content .collape-row .collapse-content ul li {
  color: #2b2b2b;
  font-size: 16px;
  font-weight: 400;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collapse-content ul li {
    font-size: 15px;
  }
}
.block-collpase .block-FAQ .content .collape-row .collapse-content ul li .event-name {
  font-size: 17px;
  font-weight: 500;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collapse-content ul li .event-name {
    font-size: 16px;
  }
}
.block-collpase .block-FAQ .content .collape-row .collapse-content p {
  color: #2b2b2b;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 8px;
}
@media (max-width: 640px) {
  .block-collpase .block-FAQ .content .collape-row .collapse-content p {
    font-size: 15px;
    margin-bottom: 4px;
  }
}
.block-collpase .block-Note .note-wrap {
  display: flex;
  position: relative;
  flex-direction: column;
  width: 100%;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0px 4px 0px 0px rgba(43, 43, 43, 0.1);
  padding: 32px 0;
  row-gap: 24px;
}
.block-collpase .block-Note .note-wrap .text-title {
  padding: 0 24px 12px;
}
.block-collpase .block-Note .note-wrap .text-title p {
  color: #2b2b2b;
  font-size: 18px;
  font-weight: 700;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
  padding: 0 0 12px;
}
.block-collpase .block-Note .note-wrap .supermarket-note-ul {
  padding: 0 32px 0 40px;
}
@media (max-width: 640px) {
  .block-collpase .block-Note .note-wrap .supermarket-note-ul {
    padding: 0 16px 0 32px;
  }
}
.block-collpase .block-Note .note-wrap .value-note-ul {
  padding: 0 32px 0 40px;
}
@media (max-width: 640px) {
  .block-collpase .block-Note .note-wrap .value-note-ul {
    padding: 0 16px 0 32px;
  }
}
.block-collpase .block-Note .note-wrap ul .note-title {
  color: #2b2b2b;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  width: 100%;
}
.block-collpase .block-Note .note-wrap ul .note-title .line-box {
  width: 100%;
  height: 10px;
}
.block-collpase .block-Note .note-wrap ul .note-title .line-box:first-child {
  border-bottom: 1px solid #e5e5e5;
}
.block-collpase .block-Note .note-wrap ul li {
  color: #646464;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 10px;
  list-style: decimal !important;
}
.block-collpase .block-Note .note-wrap ul li:last-child {
  margin-bottom: 0px;
}
.block-collpase .block-Note .note-wrap ul a {
  color: #0090eb;
  text-decoration-line: underline !important;
}